JALVIEW(1)

NAME
jalview - Sequence alignement viewer

SYNOPSIS
jalview

DESCRIPTION
jalview provides facilities for viewing/editing and otherwise manipulating sequence alignments (DNA, amino acids).

JAVA-WRAPPERS NOTE
This program is a shell script wrapper based on java-wrappers(7). You therefore benefit from several features; please see the java-wrappers(7) manual page for more information about them.

SEE ALSO
http://www.jalview.org

AUTHOR
This manual page was written by Vincent Fourmond <fourmond@debian.org> from the Debian project, but may be used by others.